centos 64安装32位兼容包

1. yum list | less

2. 搜索compat-libstdc


安装相关软件包


展开阅读全文

没有更多推荐了,返回首页